.partners {
  display: flex;
  width: 100%;
  max-width: 1440px;
  margin: auto;
  flex-direction: column;
  align-items: center;
  padding-bottom: 191px;
}
.partners-text {
  width: 100%;
  max-width: 552px;
  align-items: center;
  padding-bottom: 90px;
}

.partners-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #252b42;
  padding-bottom: 27px;
}
.partners-subtitle {
  font-family: Graphik;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #374754;
}
.partners-elenent {
}
.partners-container {
  padding-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  width: auto;
  max-width: 1075px;
  margin: auto;
}
.partners-item {
  background: #ffffff;
  border: 1px solid #d8d8d8;
  box-sizing: border-box;
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 31px 40px;
}

.partners-name {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.1px;
  color: #374754;
  text-align: center;
  padding-bottom: 15px;
}
.partners-img {
  max-height: 80px;
}
.button_button-partners{
  background: #2091f9;
  border-radius: 35px;
  border: none;
  padding: 16px 62px;
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #ffffff;
  align-items: center;
  margin: auto;
  display: flex;
}

.testimonials {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin: auto;
  padding-bottom: 100px;
}

.testimonials-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  text-align: center;
  letter-spacing: 0.2px;
  padding-bottom: 90px;
  color: #252b42;
}

.testimonials-container{display: flex;
  flex-direction: column;
  align-items: center;
width: 100%;
max-width: 987px;}

.testimonials-img {
  padding-bottom: 60px;
}

.testimonials-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #374754;
  padding-bottom: 60px;
}

.button { background: #2091f9;
  border-radius: 35px;
  border: none;
  padding: 16px 47px;
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #FFFFFF;
  align-items: center;
  margin: auto;
  display: flex;
  
}
